.group-header {
    display: flex;
    align-items: center;
    color: #fff;
    padding: 10px 14px;
    font-weight: bold;
    margin: 15px auto 10px auto;
    border-radius: 6px;
    font-size: 16px;
    width: 240px;
    box-sizing: border-box;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.12);
    border: 1px solid rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    box-shadow: inset 0 0 2px rgba(255, 255, 255, 0.3), 0 6px 12px rgba(0, 0, 0, 0.3);
    transition: background-color 0.2s;
}
.group-header:hover {
    background: rgba(255, 255, 255, 0.18);
}

summary {
    display: block;
    list-style: none;
    cursor: pointer;
}

.channel-row {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 8px;
    box-sizing: border-box;
    height: 44px;
}

#fastForwardBtn {
    background-color: #f1f2f6;
    color: #57606f;
    border: 1px solid darkcyan;
    border-radius: 4px;
    height: 36px;
    padding: 0 12px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.2s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}
#fastForwardBtn:hover {
    background-color: #99c25d;
    color: white;
    border-color: #99c25d;
}

#fastForwardBtn:active {
    background-color: #ff4757;
    border-color: #ff4757;
    transform: scale(0.95);
}

#infoEditBtn {
    background-color: #f1f2f6;
    color: #57606f;
    border: 1px solid darkcyan;
    border-radius: 4px;
    height: 36px;
    padding: 0 12px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.2s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}


#channelSideTab {
    position: absolute;
    left: -75px;
    bottom: 65px;
    display: flex;
    transition: right .25s;
}
#channelSideTab.open {
    left: 0;
}

#channelSidePanel {
    white-space:nowrap;
    width: 70px;
    height: 55px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 0   1px rgba(255, 255, 255, 0.2),
                      0 4px 6px rgba(0, 0, 0, 0.2);
    transition: background-color 0.2s, border-color 0.2s;
    padding-left: 10px;
    display: flex;
    flex-direction: column;
    /*flex-direction: row;*/
    align-items: left;
    justify-content: center;
    gap:5px;
}
#channelSidePanel a {
    font-size: 13px;
    color: #bababa;
    text-decoration: none;
}

#channelSideHandle {
    width: 15px;
    height: 55px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(
        to right,
        #585858,
        #424242
    );
    border: 1px solid #767676;
    color: #767676;
    border-left: none;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow:
        inset 1px 0 rgba(255,255,255,.15),
        2px 0 4px rgba(0,0,0,.4);
    cursor: pointer;
    user-select: none;
    transition: .2s;
}
#channelSideHandle:hover {
    background: #5d5d5d;
}
